mscorlib 2.0.0.0 2.0.0.0 System.Runtime.InteropServices.CriticalHandle To be added. To be added.
- Constructor
  2.0.0.0
  System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.MayFail)
  To be added.
  To be added.
  2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added. 2.0.0.0